# Uses of Class
org.apache.felix.gogo.runtime.Closure

Packages that use Closure
Package
Description
org.apache.felix.gogo.runtime

## Uses of Closure in org.apache.felix.gogo.runtime

Constructors in org.apache.felix.gogo.runtime with parameters of type Closure
Modifier
Constructor
Description
``
`Closure(CommandSessionImpl session, Closure parent, CharSequence source)`
``
`Pipe(Closure closure, List<Token> statement)`